/*
Theme Name: Magazine Pro
Theme URI: http://my.studiopress.com/themes/magazine/
Description: Put yourself on the front lines of online publishing with the up-to-the-minute, high-gloss look and feel of the Magazine theme.
Author: StudioPress
Author URI: http://www.studiopress.com/

Version: 3.6.0

Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-logo, custom-menu, e-commerce, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready

Template: genesis

License: GPL-2.0-or-later
License URI: http://www.opensource.org/licenses/gpl-license.php

Text Domain: magazine-pro
Requires at least: 5.4
Requires PHP: 5.6
*/

/* Table of Contents
                    - HTML5 Reset
                                        - Baseline Normalize
                                        - Box Sizing
                                        - Float Clearing
                    - Defaults
                                        - Typographical Elements
                                        - Headings
                                        - Objects
                                        - Gallery
                                        - Forms
                                        - Tables
                                        - Screen Reader Text
                    - Structure and Layout
                                        - Site Containers
                                        - Column Widths and Positions
                                        - Column Classes
                    - Common Classes
                                        - WordPress
                                        - Genesis
                                        - Search Form
                                        - Titles
                    - Widgets
                                        - Featured Content
                    - Plugins
                                        - Genesis eNews Extended
                                        - Genesis Latest Tweets
                                        - Jetpack
                                        - Simple Social Icons
                                        - WP Forms
                    - Skip Links
                    - Site Header
                                        - Title Area
                                        - Widget Area
                    - Site Navigation
                                        - Header Navigation
                                        - Primary Navigation
                                        - Secondary Navigation
                                        - Accessible Menu
                    - Content Area
                                        - Entries
                                        - Pagination
                                        - Comments
                    - Sidebars
                    - Footer Widgets
                    - Site Footer
                    - Media Queries
                                        - max-width: 1180px
                                        - max-width: 1023px
                                        - max-width: 840px
                                        - max-width: 600px
                                        - max-width: 480px
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}


/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
    content: " ";
    display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
    clear: both;
    content: " ";
    display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
    background-color: #fff;
    color: #222;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.625;
    overflow-x: hidden;
}

body.magazine-landing {
    background-color: #222;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
    transition: all 0.1s ease-in-out;
}

::selection {
    background-color: #222;
    color: #fff;
    text-shadow: none;
}

a {
    background-color: inherit;
    color: #008285;
    font-weight: 400;
    text-decoration: none;
}

a:focus,
a:hover {
    color: #222;
}

p {
    margin: 0 0 24px;
    padding: 0;
}

strong {
    font-weight: 700;
}

ol,
ul {
    margin: 0;
    padding: 0;
}

mark {
    background-color: #ddd;
    color: #000;
}

blockquote,
blockquote::before {
    color: #888;
}

blockquote {
    margin: 40px;
}

cite {
    font-style: normal;
}

hr {
    border: 0;
    border-collapse: collapse;
    border-bottom: 2px solid currentColor;
    clear: left;
    color: #eee;
    margin: 1.65em 0;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Raleway, sans-serif;
    font-weight: 500;
    line-height: 1.2;
    margin: 0 0 16px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
    max-width: 100%;
}

img {
    height: auto;
}

figure {
    margin: 0;
}

/* Gallery
--------------------------------------------- */

.gallery {
    overflow: hidden;
    margin-bottom: 28px;
}

.gallery-item {
    float: left;
    margin: 0;
    padding: 0 4px;
    text-align: center;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    width: 50%;
}

.gallery-columns-3 .gallery-item {
    width: 33%;
}

.gallery-columns-4 .gallery-item {
    width: 25%;
}

.gallery-columns-5 .gallery-item {
    width: 20%;
}

.gallery-columns-6 .gallery-item {
    width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.gallery .gallery-item img {
    border: 0;
    height: auto;
    margin: 0;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #222;
    font-family: Raleway, sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 16px;
    width: 100%;
}

input:focus,
textarea:focus {
    border: 1px solid #888;
    outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
    width: auto;
}

::-ms-input-placeholder {
    color: #222;
    font-family: Raleway, sans-serif;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #222;
    font-family: Raleway, sans-serif;
    opacity: 1;
}

::placeholder {
    color: #222;
    font-family: Raleway, sans-serif;
    opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.sidebar button,
.sidebar input[type="button"],
.sidebar input[type="reset"],
.sidebar input[type="submit"],
.sidebar .widget a.button,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form button[type="submit"] {
    background-color: #222;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: Raleway, sans-serif;
    padding: 16px 24px;
    text-transform: uppercase;
    white-space: normal;
    width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover,
.entry-content .button:focus,
.entry-content .button:hover,
.sidebar .widget a.button:focus,
.sidebar .widget a.button:hover,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover {
    color: #fff;
    background-color: #008285;
    border: 0;
}

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small {
    padding: 8px 12px;
}

.entry-content .button:focus,
.entry-content .button:hover {
    color: #fff;
}

.button {
    display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
    background-color: #ddd;
    border: 0;
    color: #565656;
    cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
    display: none;
}

.error404 .entry-content input[type="search"],
.post-password-form input[type="password"] {
    margin-bottom: 15px;
}

/* Tables
--------------------------------------------- */

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 40px;
    width: 100%;
    word-break: break-all;
}

tbody {
    border-bottom: 1px solid #eee;
}

td,
th {
    line-height: 2;
    text-align: left;
    vertical-align: top;
}

td {
    padding: 0.5em;
}

tr {
    border-top: 1px solid #eee;
}

th {
    font-weight: 600;
    padding: 0.5em;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus {
    background: #fff;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #333;
    display: block;
    font-size: 1em;
    font-weight: 500;
    height: auto;
    padding: 15px 23px 14px;
    text-decoration: none;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

.more-link {
    position: relative;
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
    margin: 0 auto;
    max-width: 1140px;
}

.site-inner {
    clear: both;
    padding-top: 40px;
}

.magazine-landing .site-inner {
    padding-bottom: 40px;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
    float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    float: right;
}

/* Content */

.content {
    float: right;
    width: 750px;
}

.magazine-landing.full-width-content .content {
    float: none;
    margin: 0 auto;
    max-width: 800px;
}

.magazine-landing .content {
    background-color: #fff;
    padding: 50px 60px 24px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
    float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
    width: 540px;
}

.full-width-content .content {
    width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
    float: right;
    width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
    float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
    float: left;
    width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
    float: right;
}

/* Column Classes
--------------------------------------------- */

/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}

.one-third,
.two-sixths {
    width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}

.one-fourth {
    width: 23.076923076923077%;
}

.three-fourths {
    width: 74.35897435897436%;
}

.one-sixth {
    width: 14.52991452991453%;
}

.five-sixths {
    width: 82.90598290598291%;
}

.first {
    clear: both;
    margin-left: 0;
}


/* Common Classes
---------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
    float: left;
}

.alignleft .avatar {
    margin-right: 24px;
}

.alignright .avatar {
    margin-left: 24px;
}

.author-box .avatar {
    margin-right: 30px;
}

.comment .avatar {
    margin: 0 16px 24px 0;
}

a.aligncenter img {
    display: block;
    margin: 0 auto;
}

img.centered,
.aligncenter,
.singular-image {
    display: block;
    margin: 0 auto 24px;
}

img.alignnone {
    margin-bottom: 12px;
}

.alignleft {
    float: left;
    text-align: left;
}

.alignright {
    float: right;
    text-align: right;
}

a.alignleft,
a.alignright {
    max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
    margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
    margin: 0 0 24px 24px;
}

figcaption,
.gallery-caption,
.entry-content .wp-caption-text {
    font-size: 16px;
    font-style: italic;
    margin-top: 0.5em;
    margin-bottom: 1em;
    text-align: center;
}

.gallery-caption,
.entry-content .gallery-caption {
    margin: 0 0 10px;
}

.widget_calendar table {
    width: 100%;
}

.widget_calendar td,
.widget_calendar th {
    text-align: center;
}

.wp-audio-shortcode,
.wp-playlist,
.wp-video {
    margin: 0 0 28px;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
    border-bottom: 1px dotted #888;
    margin-bottom: 40px;
    padding-bottom: 10px;
}

.archive-description,
.author-box {
    margin-bottom: 50px;
    padding: 40px;
}

.archive-description,
.author-box {
    background-color: #f5f5f5;
}

.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
    margin-bottom: 0;
}

.archive-title + p {
    margin-top: 24px;
}

.author-box-title {
    color: #222;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    margin-bottom: 4px;
}

.author-box p {
    margin-bottom: 0;
}


/* Search Form
--------------------------------------------- */

.search-form {
    overflow: hidden;
    position: relative;
}

.entry-content .search-form {
    margin-bottom: 40px;
    width: 50%;
}

.site-header .search-form {
    float: right;
    margin-top: 24px;
}

.footer-widgets .search-form input {
    border: 0;
}

.genesis-nav-menu .search-form input {
    background-color: #222;
    border: 1px solid #222;
    color: #fff;
    text-transform: uppercase;
    width: 180px;
}

.genesis-nav-menu .search-form ::-moz-placeholder {
    color: #fff;
}

.genesis-nav-menu .search-form ::-webkit-input-placeholder {
    color: #fff;
}

.genesis-nav-menu .search-form input:focus {
    border: 1px solid #fff;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px;
}

.widget_search input[type="submit"]:focus {
    border-left: 1px solid #ddd;
    box-shadow: none;
    padding: 14px 16px;
    right: 2px;
    top: 2px;
}

/* Titles
--------------------------------------------- */

.entry-title {
    font-size: 36px;
    line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
    color: #222;
    font-weight: 500;
}

.entry-title a:focus,
.entry-title a:hover {
    color: #008285;
}

.widget-title {
    clear: both;
    font-size: 16px;
    margin-bottom: 24px;
    text-transform: uppercase;
}

.sidebar .widget-title {
    background-color: #222;
    color: #fff;
    padding: 10px;
}

.sidebar .enews .widget-title {
    background: none;
    padding: 0;
}

.footer-widgets .widget-title {
    color: #fff;
}

.magazine-landing .widget-title {
    background-color: #fff;
    color: #222;
}

.archive-title {
    font-size: 20px;
    margin-bottom: 0;
}


/* Widgets
---------------------------------------------------------------------------- */

.widget,
.widget li {
    word-wrap: break-word;
}

.widget li {
    list-style-type: none;
}

.widget ol > li {
    list-style-position: inside;
    list-style-type: decimal;
    padding-left: 20px;
    text-indent: -20px;
}

.widget li li {
    border: 0;
    margin: 0 0 0 30px;
    padding-bottom: 0;
}

.widget ul > li:last-child {
    margin-bottom: 0;
}

.widget .genesis-nav-menu li li {
    margin: 0;
    padding: 0;
}

/* Featured Content
--------------------------------------------- */

.featured-content {
    clear: both;
    overflow: hidden;
}

.featured-content .entry {
    margin-bottom: 30px;
}

.sidebar .featured-content .entry {
    border-bottom: 2px solid #eee;
}

.sidebar .featured-content .entry:last-child {
    border-bottom: none;
}

.sidebar .featured-content .entry:last-child {
    margin-bottom: 0;
}

.featured-content .entry-title {
    border: 0;
    font-size: 24px;
    line-height: 1.2;
}

.sidebar .featured-content .entry-title {
    font-size: 20px;
}

.featured-content .entry-title a {
    border: 0;
}

.featured-content a.alignnone {
    display: inline-block;
    margin-bottom: 20px;
    max-width: 100%;
}

.featured-content .entry-header .entry-meta {
    margin-bottom: 10px;
}

.featured-content ul {
    clear: both;
    margin-bottom: 30px;
}

.featured-content li {
    list-style-type: none;
}


/* Plugins
---------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
    margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
    margin: 0;
    width: 100%;
}

.enews form + p {
    margin-top: 24px;
}

.widget-area .enews-widget {
    background-color: #222;
    color: #aaa;
    padding: 40px;
}

.widget-area .enews-widget .widget-title {
    color: #fff;
}

.widget-area .enews-widget input:focus {
    border: 1px solid #ddd;
}

.widget-area .enews-widget input[type="submit"] {
    background-color: #008285;
    color: #fff;
}

.widget-area .enews-widget input:focus[type="submit"],
.widget-area .enews-widget input:hover[type="submit"] {
    background-color: #fff;
    color: #222;
}

.magazine-landing .widget-area .enews-widget input:focus[type="submit"],
.magazine-landing .widget-area .enews-widget input:hover[type="submit"] {
    background-color: #222;
    color: #fff;
}

.magazine-landing .widget-area .enews-widget {
    background-color: #fff;
    color: #222;
}

.magazine-landing .widget-area .enews-widget .widget-title {
    color: #222;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
    margin-bottom: 16px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
    display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .simple-social-icons ul li {
    margin: 0 2px 4px !important;
}

/* WP Forms
--------------------------------------------- */

.entry-content .wpforms-container {
    margin-bottom: 40px;
}

.entry-content .wpforms-form .wpforms-field {
    clear: both;
    margin: 20px 0;
    overflow: hidden;
}

.site-container .wpforms-container .wpforms-form .wpforms-field input {
    border-radius: 0;
    height: auto;
    padding: 15px;
}

.site-container .entry-content .wpforms-form .wpforms-field-label {
    font-weight: 600;
}

.site-container .entry-content .wpforms-form .wpforms-field-sublabel {
    font-size: 14px;
    font-weight: 300;
}

.entry-content .wpforms-form .wpforms-field-hp {
    display: none !important;
    left: -9000px !important;
    position: absolute !important;
}

.site-container .entry-content .wpforms-form textarea {
    padding: 15px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-small {
    height: 120px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-medium {
    height: 200px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-large {
    height: 300px;
}


/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
    margin: 0;
}

.genesis-skip-link li {
    height: 0;
    width: 0;
    list-style: none;
}

/* Display outline on focus */
:focus {
    color: #333;
    outline: #ccc solid 1px;
}


/* Site Header
---------------------------------------------------------------------------- */

.primary-nav .site-header {
    padding-top: 64px;
}

.site-header .wrap {
    border-bottom: 2px solid #222;
    padding: 30px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
    float: left;
    padding-top: 30px;
}

.wp-custom-logo .title-area {
    padding: 0;
    text-align: center;
}

.wp-custom-logo .title-area img {
    width: auto;
}

.site-title {
    font-family: Raleway, sans-serif;
    font-size: 48px;
    font-weight: 900;
    line-height: 1;
    margin-bottom: 0;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
    color: #222;
    font-weight: 900;
}

.site-description,
.wp-custom-logo .site-title {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
    float: right;
    text-align: right;
    width: auto;
}

.site-header .widget-area p {
    margin-bottom: 0;
}


/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
    clear: both;
    color: #222;
    font-family: Raleway, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    width: 100%;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
    text-align: left;
}

.genesis-nav-menu a {
    border: 0;
    color: #222;
    display: block;
    padding: 25px 20px;
    position: relative;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #008285;
}

.genesis-nav-menu .sub-menu {
    left: -9999px;
    opacity: 0;
    position: absolute;
    transition: opacity 0.4s ease-in-out;
    width: 190px;
    z-index: 99;
}

.genesis-nav-menu .sub-menu a {
    background-color: #fff;
    border: 1px solid #222;
    border-top: none;
    font-size: 12px;
    padding: 20px;
    position: relative;
    text-transform: none;
    width: 190px;
}

.genesis-nav-menu .sub-menu .sub-menu {
    margin: -53px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
    position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
}

.genesis-nav-menu > .first > a {
    padding-left: 0;
}

.genesis-nav-menu > .last > a {
    padding-right: 0;
}

.genesis-nav-menu > .right {
    float: right;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
    border-top: 1px solid #222;
}

.site-header .sub-menu .sub-menu {
    margin-top: -54px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
    background-color: #222;
    color: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.admin-bar .nav-primary {
    top: 32px;
}

.nav-primary a {
    color: #fff;
}

.nav-primary a:focus,
.nav-primary a:hover,
.nav-primary .sub-menu a:focus,
.nav-primary .sub-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
    color: #aaa;
}

.nav-primary .genesis-nav-menu .sub-menu a {
    background-color: #222;
    border: 1px solid #fff;
    border-top: none;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
    margin-top: -100px;
    padding-top: 100px;
}

.nav-secondary .wrap {
    border-bottom: 1px solid #222;
}

/* Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
    position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
    left: auto;
    opacity: 1;
}

.menu-toggle,
.sub-menu-toggle {
    display: none;
    visibility: hidden;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
    margin-bottom: 60px;
}

.archive .content .entry,
.page-template-page_blog-php .content .entry {
    border-bottom: 2px solid #eee;
}

.entry-content .attachment a,
.entry-content .gallery a {
    border: 0;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
    margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
    padding-left: 40px;
}

.entry-content ol > li {
    list-style-type: decimal;
}

.entry-content ul > li {
    list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
    list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-meta {
    font-size: 14px;
}

.entry-header .entry-meta {
    margin-bottom: 30px;
}

.entry-comments-link::before {
    content: "\2014";
    margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
    display: block;
}

/* After Entry
--------------------------------------------- */

.after-entry {
    border-bottom: 1px solid #222;
    border-top: 2px solid #222;
    margin-top: 40px;
    padding: 30px 0;
}

.after-entry p:last-child {
    margin-bottom: 0;
}

.after-entry .widget {
    margin-bottom: 30px;
}

.after-entry .widget:last-child {
    margin-bottom: 0;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
    font-size: 14px;
    margin: 40px 0;
}

.archive-pagination li {
    display: inline;
}

.archive-pagination li a {
    background-color: #222;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 8px 12px;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
    background-color: #008285;
}

.entry-pagination a {
    border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
    background-color: #fff;
    margin-bottom: 50px;
}

.comment-content {
    clear: both;
}

.entry-comments .comment-author {
    margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%;
}

.comment-respond label {
    display: block;
    margin-right: 12px;
}

.comment-list li,
.ping-list li {
    list-style-type: none;
}

.comment-list li {
    margin-top: 24px;
    padding: 32px;
}

.comment-list li li {
    margin-right: -32px;
}

li.comment {
    background-color: #f5f5f5;
    border: 2px solid #fff;
    border-right: none;
}

.entry-pings .reply {
    display: none;
}

.form-allowed-tags {
    background-color: #f5f5f5;
    font-size: 14px;
    padding: 24px;
}

.comment-form-cookies-consent label {
    display: inline;
    padding-left: 10px;
}

/* Sidebars
---------------------------------------------------------------------------- */

.magazine-landing .sidebar,
.magazine-landing .sidebar a {
    color: #fff;
}

.magazine-landing .sidebar a:focus,
.magazine-landing .sidebar a:hover {
    color: #aaa;
    text-decoration: none;
    text-shadow: 1px 1px 0 #222, -1px 1px 0 #222, 2px 0 0 #222, -2px 0 0 #222;
    box-shadow: inset 0 -1px 0 0 #aaa;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
    margin-bottom: 0;
}

.sidebar .featured-content p:last-child {
    margin-bottom: 24px;
}

.sidebar li {
    border-bottom: 1px dotted #888;
    margin-bottom: 6px;
    padding-bottom: 6px;
}

.sidebar .widget {
    margin-bottom: 40px;
}

.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
    background-color: #eee;
    color: #222;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 5px 10px;
}

.sidebar .tagcloud a:focus,
.sidebar .tagcloud a:hover {
    background-color: #008285;
    color: #fff;
}


/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
    background-color: #222;
    color: #aaa;
    clear: both;
    font-size: 14px;
    padding: 60px 0 20px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
    width: 360px;
}

.footer-widgets-1 {
    margin-right: 30px;
}

.footer-widgets-1,
.footer-widgets-2 {
    float: left;
}

.footer-widgets-3 {
    float: right;
}

.footer-widgets a {
    color: #fff;
    font-weight: 300;
}

.footer-widgets a:focus,
.footer-widgets a:hover {
    color: #ccc;
}

.footer-widgets p:last-child {
    margin-bottom: 0;
}

.footer-widgets h1,
.footer-widgets h2,
.footer-widgets h3,
.footer-widgets h4,
.footer-widgets h5,
.footer-widgets h6 {
    color: #fff;
}

.footer-widgets .widget {
    margin-bottom: 40px;
}

.footer-widgets li {
    margin-bottom: 20px;
}

.footer-widgets .enews-widget {
    padding: 0;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
    background-color: #eee;
    color: #222;
}

.footer-widgets button:focus,
.footer-widgets button:hover,
.footer-widgets input[type="button"]:focus,
.footer-widgets input[type="button"]:hover,
.footer-widgets input[type="reset"]:focus,
.footer-widgets input[type="reset"]:hover,
.footer-widgets input[type="submit"]:focus,
.footer-widgets input[type="submit"]:hover,
.footer-widgets .button:focus,
.footer-widgets .button:hover,
.woocommerce .footer-widgets button:focus,
.woocommerce .footer-widgets button:hover,
.woocommerce .footer-widgets input[type="button"]:focus,
.woocommerce .footer-widgets input[type="button"]:hover,
.woocommerce .footer-widgets input[type="reset"]:focus,
.woocommerce .footer-widgets input[type="reset"]:hover,
.woocommerce .footer-widgets input[type="submit"]:focus,
.woocommerce .footer-widgets input[type="submit"]:hover,
.woocommerce .footer-widgets .button:focus,
.woocommerce .footer-widgets .button:hover {
    background-color: #fff;
    color: #222;
}


/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
    background-color: #222;
    font-family: Raleway, sans-serif;
    font-size: 14px;
    text-align: center;
}

.site-footer .wrap {
    border-top: 1px solid #444;
    padding: 60px 0;
}

.site-footer,
.site-footer a {
    color: #aaa;
}

.site-footer a:focus,
.site-footer a:hover {
    color: #fff;
}

.site-footer p {
    margin-bottom: 0;
}
.col-three {
    padding: 0 15px;
    width: 33%;
    float: left;
}
.testmonials_page {
    margin-bottom: 30px;
    height: 250px;
    padding: 10px 30px;
    background-color: #f4f4f4!important;
}
.testmonials_page p {
    color: #000;
    margin: 0 0 10px;
    font-size: 18px;
    font-family: "source sans pro, helvetica, arial, sans-serif";
}
.pagination_div {
    padding: 0 25px;
    text-align: right;
    margin-top: 15px;
    margin-bottom: 15px;
}
.win-h1 {
    padding: 0 15px;
}
.page-entry-title {
    letter-spacing: -.8px;
    font-weight: 500;
    margin: -10px 0 25px -2px;
}
.win-div {
    padding: 0px 0 30px;
    width: 100%;
}
.breadcrumb .paged{
    margin: 0 11px;
}
/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 1199px) {
    .testmonials_page p {
        font-size: 16px;
    }
}
@media only screen and (max-width: 1180px) {

    .site-inner,
    .wrap {
        max-width: 960px;
    }

    .site-header .title-area,
    .wp-custom-logo .title-area {
        max-width: 380px;
    }

    .site-header .widget-area,
    .wp-custom-logo .header-widget-area {
        max-width: 570px;
    }

    .content-sidebar-sidebar .content-sidebar-wrap,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-sidebar-content .content-sidebar-wrap {
        width: 780px;
    }

    .content {
        width: 630px;
    }

    .content-sidebar-sidebar .content,
    .sidebar-content-sidebar .content,
    .sidebar-sidebar-content .content {
        width: 450px;
    }

    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-primary {
        width: 300px;
    }

    .sidebar-secondary {
        width: 150px;
    }

}

@media only screen and (max-width: 1023px) {

    .site-inner,
    .wrap {
        max-width: 750px;
    }

    .content,
    .content-sidebar-sidebar .content,
    .content-sidebar-sidebar .content-sidebar-wrap,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .sidebar-content-sidebar .content,
    .sidebar-content-sidebar .content-sidebar-wrap,
    .sidebar-primary,
    .sidebar-secondary,
    .sidebar-sidebar-content .content,
    .sidebar-sidebar-content .content-sidebar-wrap,
    .site-header .widget-area,
    .site-header .title-area,
    .wp-custom-logo .site-header .widget-area,
    .wp-custom-logo .site-header .title-area {
        max-width: 100%;
        width: 100%;
    }

    .custom-logo-link {
        display: block;
        margin: 0 auto;
    }

    .genesis-nav-menu,
    .site-header .title-area,
    .site-header .widget-area,
    .site-title {
        text-align: center;
    }

    .site-header .widget-area {
        margin-top: 20px;
    }

    .nav-primary {
        position: static;
    }

    .featured-content .entry,
    .site-header .search-form,
    .site-title {
        float: none;
    }

    .primary-nav .site-header,
    .title-area {
        padding-top: 0;
    }

    .title-area {
        padding-bottom: 20px;
    }

    .genesis-nav-menu > .right {
        display: none;
    }

}

@media only screen and (max-width: 840px) {

    .pagination_div {
        text-align: center;
    }
    .col-three {
        width: 50%;
    }
    .site-inner {
        max-width: 100%;
    }

    .footer-widgets,
    .nav-secondary,
    .site-footer,
    .site-header,
    .site-inner {
        padding-left: 5%;
        padding-right: 5%;
    }

    .genesis-nav-menu > .first > a {
        padding-left: 20px;
    }

    .admin-bar nav.nav-primary {
        top: 0;
    }

    nav.genesis-responsive-menu {
        display: none;
        position: relative;
    }

    .genesis-skip-link .skip-link-hidden {
        display: none;
        visibility: hidden;
    }

    .site-header nav .wrap {
        padding: 0;
    }

    .menu-toggle,
    .sub-menu-toggle {
        border: 0;
        background-color: #fff;
        color: #222;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        visibility: visible;
    }

    nav.nav-primary .sub-menu-toggle,
    #genesis-mobile-nav-primary {
        background-color: #222;
        color: #fff;
    }

    .menu-toggle:hover,
    .menu-toggle:focus {
        color: #aaa;
    }

    .sub-menu-toggle:hover,
    .sub-menu-toggle:focus {
        background-color: #fff;
        color: #aaa;
        border: 0;
    }

    .menu-toggle:focus,
    .sub-menu-toggle:focus {
        outline: 1px solid #ccc;
    }

    .sub-menu-toggle:focus {
        outline-offset: -1px;
    }

    .menu-toggle {
        line-height: 20px;
        position: relative;
        right: 0;
        z-index: 1000;
        width: 100%;
    }

    .menu-toggle::before {
        margin-right: 10px;
        text-rendering: auto;
    }

    .sub-menu-toggle {
        float: right;
        padding: 10px;
        position: absolute;
        right: 10px;
        top: 0;
        z-index: 100;
    }

    nav.nav-primary .sub-menu-toggle:focus,
    nav.nav-primary .sub-menu-toggle:hover {
        background-color: transparent;
        color: #aaa;
    }

    .sub-menu-toggle::before {
        display: inline-block;
        text-rendering: auto;
        transform: rotate(0);
    }

    .sub-menu-toggle.activated::before {
        transform: rotate(180deg);
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item {
        display: block;
        float: none;
        position: relative;
        text-align: left;
    }

    .genesis-nav-menu .menu-item:hover {
        position: relative;
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item a {
        border: 0;
        margin-bottom: 1px;
        margin-top: 1px;
        padding: 15px 20px;
        width: 100%;
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu {
        border: 0;
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
    .genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
        left: 0;
        margin-left: 0;
    }

    .genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after {
        content: none;
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu {
        clear: both;
        display: none;
        margin: 0;
        opacity: 1;
        padding-left: 15px;
        position: static;
        width: 100%;
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
        margin: 0;
    }

    .archive-pagination li a {
        margin-bottom: 4px;
    }

    .five-sixths,
    .four-sixths,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fourths,
    .three-sixths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }

}

@media only screen and (max-width: 480px) {
    .col-three {
        width: 100%;
    }
    .wp-paginate li {
        display: inline-block;
    }
}
